#block-boxes-congress-fb-responsive .content {
    display: flex;
    justify-content: center;
}

.front #block-views-congress-news-block-latest-news img {
    height: 250px;
    object-fit: cover;
}
.not-front.context-about #zone-preface-wrapper  {
    background: #000 url(../images/about-SMU-Aerial.jpg) center center no-repeat!important;
    background-size: 376px 206px!Important;
    padding-top: 205px;
}
.not-front.context-contact #zone-preface-wrapper  {
    background: #000 url(../images/contact-White-Rock.jpg) center center no-repeat!important;
    background-size: 376px 206px!Important;
    padding-top: 205px;
}
.not-front.context-issues #zone-preface-wrapper  {
    background: #000 url(../images/issues-rowlett.jpg) center center no-repeat!important;
    background-size: 376px 206px!Important;
    padding-top: 205px;
}
.not-front.context-media #zone-preface-wrapper  {
    background: #000 url(../images/media-White-Rock-Sunset.jpg) center center no-repeat!important;
    background-size: 376px 206px!Important;
    padding-top: 205px;
}
.not-front.context-services #zone-preface-wrapper  {
    background: #000 url(../images/services-Cottonwood-Trail-2.jpg) center center no-repeat!important;
    background-size: 376px 206px!Important;
    padding-top: 205px;
}


